<%@ page contentType="text/html; charset=GBK" %>
<%@ page import = "zr.zrpower.entity.sys.SessionUser" %>
<%@ page import = "zr.zrpower.ejb.sys.UIService" %>

<%@ page import = "zr.zrpower.ejb.sys.SeManageService"%>
<%@ page import = "zr.zrpower.common.web.Upload"%>
<%@ page import = "java.lang.Object"%>
<%@ page import = "java.util.*"%>

<HTML>
<%
SessionUser user = (SessionUser)session.getAttribute("userinfo");
UIService userUI =new UIService();
SeManageService SeService =new SeManageService();
%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
<link REL="stylesheet" type="text/css" href="../css/<%=user.getUserCSS()%>">
</HEAD>
<BODY bgcolor="#ffffff">
<%
  String strID = request.getParameter("ID");//得到附件ID
  String strFLOWID  = request.getParameter("FLOWID"); //得到流程标识ID
  String strDOCID  = request.getParameter("DOCID");   //得到文档ID
  String strAID  = request.getParameter("AID");       //得到活动ID
  String strTYPE  = request.getParameter("TYPE");     //类型

    if (SeService.SysAttFileDel(strID)){
      user = null;
      userUI = null;
      SeService = null;
      response.sendRedirect("AttAddFrm.jsp?FLOWID="+strFLOWID+"&DOCID="+strDOCID+"&AID="+strAID+"&TYPE="+strTYPE+"&parentload=1");
    }else {
  %>
    <script language="javascript">
       alert("删除失败!");
    </script>
  <%
    user = null;
    userUI = null;
    SeService = null;
    response.sendRedirect("AttAddFrm.jsp?FLOWID="+strFLOWID+"&DOCID="+strDOCID+"&AID="+strAID+"&TYPE="+strTYPE+"&parentload=1");
  }%>
</BODY>
</HTML>
<%
//清空相关对象
user = null;
userUI = null;
SeService = null;
%>
